<!-- Don't make them too big or Westley will trip over them -->
<Highlights>
	<WishGlow color="0xFFFF00" alpha="1" blurX="26" blurY="25" strength="1" quality="1"/>
	<ActionGlow color="0xFFFFFF" alpha="1" blurX="25" blurY="25" strength="1" quality="1"/>
	<ActionTransform redMultiplier="1" greenMultiplier="1" blueMultiplier="1" alphaMultiplier="1" redOffset="0" greenOffset="0" blueOffset="0" alphaOffset="0"/>
	<ButtercupGlow color="0xFFFFFF" alpha="1" blurX="25" blurY="25" strength="1" quality="1"/>
</Highlights>